Bug 248218 - devel/gh: Update to 0.11.0
Summary: devel/gh: Update to 0.11.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://github.com/cli/cli/releases/v...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-23 18:02 UTC by Lewis Cook
Modified: 2020-07-28 13:22 UTC (History)
0 users

See Also:
vulcan: merge-quarterly?


Attachments
gh-0.11.0.diff (6.92 KB, patch)
2020-07-23 18:02 UTC, Lewis Cook
vulcan: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lewis Cook freebsd_triage 2020-07-23 18:02:08 UTC
Created attachment 216719 [details]
gh-0.11.0.diff

Changelog:

 * https://github.com/cli/cli/releases/v0.11.0

QA:

 * portlint: OK (looks fine).
 * testport: OK (poudriere: 12.1-RELEASE-p7, amd64).

MFH: Yes (Bugfix release, merge to quarterly branch).
Comment 1 Automation User 2020-07-23 23:19:02 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/170130085
Comment 2 commit-hook freebsd_committer 2020-07-24 02:49:46 UTC
A commit references this bug:

Author: swills
Date: Fri Jul 24 02:49:42 UTC 2020
New revision: 542990
URL: https://svnweb.freebsd.org/changeset/ports/542990

Log:
  devel/gh: Update to 0.11.0

  PR:		248218
  Submitted by:	Lewis Cook <vulcan@wired.sh> (maintainer)

Changes:
  head/devel/gh/Makefile
  head/devel/gh/distinfo
Comment 3 Steve Wills freebsd_committer 2020-07-24 02:50:49 UTC
Committed, thanks!
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2020-07-24 02:52:21 UTC
Re-open for MFH (bugfix release) (comment 0)
Comment 5 commit-hook freebsd_committer 2020-07-28 13:22:42 UTC
A commit references this bug:

Author: swills
Date: Tue Jul 28 13:22:02 UTC 2020
New revision: 543600
URL: https://svnweb.freebsd.org/changeset/ports/543600

Log:
  MFH: r542990

  devel/gh: Update to 0.11.0

  PR:		248218
  Submitted by:	Lewis Cook <vulcan@wired.sh> (maintainer)
  Approved by:	ports-secteam (implicit)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/devel/gh/Makefile
  branches/2020Q3/devel/gh/distinfo